*{
    margin: 0;

}
.box{
   
    width: 400px;
    height: 500px;
    margin-left: 35%;
    margin-top: 5%;
    border: 0px solid;
  
    box-shadow: 10px 10px 10px 10px #888888;
  }
  button{
      width: 60px;
      height: 30px;
      background-color: black;
      color: white;
      border-radius: 10px;
  }

#fiat{
    font-size:60px;
    color: gray;
    text-align: center;
    
}
#arrival{
    font-size: x-large;
    padding-left: 10px;

    color:purple;
    }
#demo{
    font-size: 35px;
    padding-left: 10px;
    color: olive;
}
#sel{
    padding-left: 10px;

    color: grey;

}
#test{
    color: darkgreen;
    font-size: x-large;
}
#percentage{
    position: relative;
}
#dis-amt{
    color: tomato;
    font-size: x-large;
}
#red-color, #blue-color, #white-color{
    margin-left: 10px;
}
